@import url("./menu_verticali.css");

body, html{
height:100%;
margin:0.5em;
padding:0;
font-size:100%;/*
font-family:arial,verdana;*/
font-family:verdana,tahoma,arial;
}

#main{
width:100%;
height:100%;
border:1px solid #DDE3F3;/*
border:1px solid red;*/
}

#top{
height:8em;
background-image:url(../img/fondo_top.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#ffffff;

}

#top .foto{
position:absolute;
right:0;
top:0.3em;
margin:0 0.5em 0 0;
/*border:1px solid #000;*/
}

#subtop{
float:left;
width:100%;
margin:0.1em 0 0.1em 0;
padding:0.5em;
background-color:#B9DC3A;
color:#000;
font-size:70%;
}

#subtop a{
color:#000;
}


#subtop .left2{
float:left;
width:30%;
}

#subtop .right2{
text-align:right;
float:right;
width:60%;
}

#subtop .right2{}

fieldset{
position:absolute;
top:0.8em;
right:1.5em;
margin:0;
padding:0;
border:0;
}


#subtop p{
margin:0;
padding:0;
}


#submain{
/*border:1px solid green;*/
}


#sx{
float:left;
clear:left;
width:12em;
background-color:#EEF1F9;
/*border:1px solid green;*/
}

#dx{
float:right;
clear:right;
width:12em;
background-color:#EEF1F9;
/*border:1px solid green;*/
}

#center{
/*border:1px solid #000;*/
border-left:3px solid #DDE3F3;
border-right:3px solid #DDE3F3;
float:left;
width:78%;
}

#pagina{
float:left;
width:100%;
line-height:1.5em;
font-size:75%;
color:#000;
padding:0.5em;
}

#pagina fieldset{
border:none;
margin:0;
padding:0;
}

#pagina table{
font-size:100%;
}


.testo{
float:left;
width:100%;
}

.testo a{
text-decoration:underline;
color:#0B69A6;
padding:0.2em;
}

.testo img {
border:none;
}
.testo a:hover{
text-decoration:none;
color:#0B69A6;}

#pagina img{/*
border:none;*/
}
/*
#pagina h2{
font-size:90%;
background-color:#ECFAB8;
border-bottom:1px solid #CBDF82;
padding:0.2em;
}*/


/* -----------   TEMPLATE 1 -------*/
.template1{/*
margin:0 130px 20px 160px;*/
float:left;
width:100%;
padding:0 10px 0 10px;
line-height:1.6em;
text-align:left;
}

.template1 h2{
background-color:#2B9FEC;
border-bottom:1px solid #147DC1;
padding:0.2em;
font-size:1.2em;
margin:0 0 0.5em 0;
color:#fff;
}

.template1 img{
padding:1px;
display:inline;
background:#cccccc;
color:#303030;
border:4px solid #f0f0f0;
}

.left{
margin:10px 10px 5px 0;
float:left;
}

.right{
margin:10px 0 5px 10px;
float:right;
}

/* ------------ TEMPLATE 2 ----------------*/

.template2 {
float: left;
width: 60%; 
margin: 10px 20px 0 0px;/*
background-image: url(../img/back_content.jpg);
background-repeat: no-repeat;*/
padding: 8px;

}

.template2 h3 {
font-family:Arial, Helvetica, Tahoma, Geneva, sans-serif;
font-size: 1em;
color: #56A7C1;
margin: 15px;
}

.template2 h2 {
font-family: Arial, Helvetica, Tahoma, Geneva, sans-serif;
font-size: 1.3em;
color: #007AAC;
margin: 15px;
}

#sidebar {
border:2px solid #ECECEC;
background-color:#F8F7F7;
float: left;
width: 30%;
margin: 20px 0 0 0;
padding: 8px;/*
background-image: url(../img/back_sidebar.jpg);
background-repeat: no-repeat;*/
color: #787878;
}

/* ------------ TEMPLATE 3 ----------------*/

.template3{
line-height:1.5em;
width:100%;
float:right;
text-align:left;
margin:0;
padding:0;
}

#contentalt{
line-height:1.5em;
width:750px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

.txt{
float:left;
width:100%;
}

.template3 h3, #contentalt h3{margin:10px 0 8px;}

.template3.note{
color:#ffffff;
font-size:0.9em;
background-color:#4088b8;
border:1px solid #c8c8c8;
line-height:1.3em;
padding:5px 5px 5px 8px;
}

.template3.note a{color:#f0f0f0;}

.template3 h2{
font-size:1.4em;
color:#4088b8;
border-bottom:4px solid #dadada;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}

.template3 h3{
font-size:1.2em;
font-weight:bold;
color:#4088b8;
border-bottom:1px solid #dadada;
margin:10px 0 8px 0;
padding:1px 2px 2px 3px;
}

/* ------ FINE TEMPLATE --------*/

#mappa a{ 
padding:0;
background:none;
border:none;
text-decoration:none;
color:#000;}

#mappa a:hover{ 
text-decoration:none;
color:#a00;}

#pagina h1{
font-size:160%;
padding:0.5em;
color:#0C69A7;
border-bottom:1px solid #0C69A7;
border-top:1px solid #0C69A7;
}

#aree{
font-family:arial,verdana;
padding:0.5em;
font-size:90%;
color:#585858;
font-weight:800;
text-transform:uppercase;
background-color:#EEF1F9;
border-bottom:3px solid #fff;
/*
border:1px solid orange;*/
}

#aree a{
text-decoration:none;
color:#585858;
}

#aree a:hover{
text-decoration:none;
color:#1988D0;
}

#aree span{
text-decoration:none;
color:#1988D0;
padding:0.5em;
}

.box p{
background-image:url(../img/fondo_tit.jpg);
background-repeat:repeat-x;
color:#ffffff;
font-size:110%;
text-align:right;
padding:0.2em;
background-color:#1988D0;
}

.box div{
font-size:70%;
padding:0.3em;
}

.box fieldset{
font-size:70%;
margin:0.2em;
padding:0.3em;
border:none;
background-color:#fff;
}

.box legend
{display:none;}

.box form{
margin:0;
padding:0;
}

.inp{
border:1px solid #C6D0EB;
}

.box .ric{
width:100%;
padding:0.5em;
font-size:70%;
background-color:#DDE3F3;
display:block;
}

.box .ric a{
padding:0.2em;
color:#000;
}

.box .ric a:hover{
color:#a00;
padding:0.2em;
}



div.pg ul {
width:90%;
list-style:none; 
margin:0;
padding:0;
}

div.pg img{
border:none;
margin:0.2em;
float:left;
vertical-align:middle;
}

div.pg ul li{
display:inline;
}

div.pg ul li a{
background-image:url(../img/quadratino_lista_pg.gif);
background-position:0.2em;
background-repeat:no-repeat;
padding:0.3em 0 0.3em 1.5em;
width:100%;
color:#000;
display:block; 
text-decoration:none;

}

div.pg ul li a:hover{
background-image:url(../img/quadratino_lista_pg.gif);
background-position:0.2em;
background-repeat:no-repeat;
padding:0.3em 0 0.3em 1.5em;
width:100%;
color:#A20000;
display:block; 
text-decoration:none;
}

div.pg span{
background-image:url(../img/quadratino_lista_pg.gif);
background-position:0.2em;
background-repeat:no-repeat;
padding:0.3em 0 0.3em 1.5em;
width:100%;
color:#A20000;
display:block; 
text-decoration:none;}


#path{
background-color:#ECECEC;
font-size:70%;
padding:0.5em;
}

#path a{
padding:0.3em;
color:#000;
text-decoration:none;
}

#path a:hover{
padding:0.3em;
background-color:#DDE3F3;
border:1px solid #C6D0EB; 
color:#000;
text-decoration:none;
}

.navigazione{
float:left;
width:100%;
background-color:#ededed;
border-bottom:1px solid #aaa;
padding:0.3em;
}

.navigazione a{
color:#000;
text-decoration:none;
}

#footer{
padding:0.2em;
font-size:70%;
text-align:center;
display:block;
width:100%;
background-color:#B9DC3A;
color:#000;
float:left;
}

#subfooter{
background-color:#EEF1F9;
padding:0.2em;
font-size:70%;
text-align:center;
display:block;
width:100%;
color:#000;
float:left;
}

#subfooter a{
color:#000;
}

#subfooter a:hover{
color:#a00;
}

#subf2{
padding:0.2em;
font-size:70%;
text-align:center;
display:block;
width:100%;
}


